# Objectiv Browser Tracker 

Objectiv tracker for web applications & websites that embraces the [open analytics taxonomy](https://objectiv.io/docs/taxonomy/). Supports core tracking methods and default auto-tracking (ApplicationLoaded) out of the box.

The Objectiv Browser Tracker is part of [Objectiv](https://www.objectiv.io), an open-source data collection & modeling platform that helps data teams run product analytics from their notebooks.

---
## Installation
To install the most recent stable version:

```sh
yarn add @objectiv/tracker-browser
```

### or
```sh
npm install @objectiv/tracker-browser
```

## Usage
Visit [Tracking - Browser SDK](https://objectiv.io/docs/tracking/browser) in our documentation for detailed installation and usage instructions

## Support
* [Visit Objectiv Docs for instructions & FAQs](https://objectiv.io/docs/)
* [Join Objectiv on Slack to get help](https://objectiv.io/join-slack/)
* [Request a feature or report an issue on Github](https://github.com/objectiv/objectiv-analytics)

**Found a security issue?**
Please don’t use the issue tracker but contact us directly. See [SECURITY.md](../../../SECURITY.md) for details.

## Contributing
If you want to contribute to the Objectiv Browser Tracker or use it as a base for custom development, take a look at [CONTRIBUTING.md](../../CONTRIBUTING.md) for detailed development instructions. For more information about our contribution process and where you can fit in, check out our [Contribution Guide](https://objectiv.io/docs/home/the-project/contribute) in the Docs.

## License
This repository is part of the source code for Objectiv, which is released under the Apache 2.0 License. Please refer to [LICENSE.md](../../../LICENSE.md) for details.

---

Copyright (c) 2021-2022 Objectiv B.V. All rights reserved.
